.embed-site {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
    -webkit-filter: blur(1px) sepia(0.3) grayscale(0.3);
    font-size: 0.8em;
    min-height: 100vh;

    > embed,
    > iframe,
    > object {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;

    }
}
